/* Case Study Gradient Wrapper */
.gradient-wrapper {
	background: linear-gradient(180deg, #FDFDFD 0%, #F0F0F0 100%), linear-gradient(0deg, #D7D6D1, #D7D6D1);
	padding-bottom: 80px;
	overflow-x: hidden;
}

.gradient-wrapper .gspb_row__content {
	max-width: none;
}

/* Case Study Cards Wrapper */
/* @media screen and (min-width: 1201px) { */
@media screen and (min-width: 961px) {
	.case-study-cards-wrapper {
		margin-bottom: 65px !important;
	}
	.case-study-cards-wrapper .wp-block-greenshift-blocks-row .wp-block-greenshift-blocks-row-column.gspb_row__col--6:nth-child(2n) .case-study-card {
		margin-top: 64px;
	}
}

/* @media screen and (max-width: 1200px) { */
@media screen and (max-width: 960px) {
	.case-study-cards-wrapper {
		margin-bottom: 45px !important;
	}
	.case-study-cards-wrapper .wp-block-greenshift-blocks-row .wp-block-greenshift-blocks-row-column.gspb_row__col--6,
	.case-study-cards-wrapper .wp-block-greenshift-blocks-row .wp-block-greenshift-blocks-row-column.gspb_row__col--6 .case-study-card .case-study-card__image img {
		width: 100% !important;
	}
/* 	.case-study-cards-wrapper .wp-block-greenshift-blocks-row .wp-block-greenshift-blocks-row-column.gspb_row__col--6 .case-study-card .case-study-card__image img {
		min-width: calc(100% + 40px);
		transform: translateX(-20px);
	} */
}

@media screen and (min-width: 360px) and (max-width: 744px) {
	.case-study-cards-wrapper {
		margin-bottom: 25px !important;
	}
	.case-study-cards-wrapper .wp-block-greenshift-blocks-row .wp-block-greenshift-blocks-row-column.gspb_row__col--6 {
		padding-top: 0;
		padding-left: 16px !important;
		padding-right: 16px !important;
	}
	.case-study-cards-wrapper .wp-block-greenshift-blocks-row .wp-block-greenshift-blocks-row-column.gspb_row__col--6 .case-study-card .case-study-card__image img {
		min-width: calc(100% + 40px);
		transform: translateX(20px);
	}
}

/* Case Study Cards */
.case-study-card {
	margin-bottom: 0;
}

@media screen and (min-width: 745px) and (max-width: 960px){
	.case-study-card {
		margin-bottom: 50px !important;
	}
	.case-study-card.case-study-card_last {
		margin-bottom: 0 !important;
	}
}

@media screen and (min-width: 360px) and (max-width: 744px) {
	.case-study-card {
		margin-bottom: 24px !important;
	}
	.case-study-card.case-study-card_last {
		margin-bottom: 0 !important;
	}
}

.case-study-card .case-study-card__image,
.case-study-card .case-study-card__title-row,
.case-study-card .case-study-card__text {
    margin-bottom: 24px !important;
}

.case-study-card .case-study-card__image {
	transition: box-shadow 0.3s ease-in;
}
.case-study-card .case-study-card__title-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
	padding: 0;
}

.case-study-card .case-study-card__title {
    font-family: Arimo;
	font-size: 36px;
	font-weight: 700;
	line-height: 44px;
	letter-spacing: -0.02em;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

@media screen and (min-width: 745px) and (max-width: 960px) {
	.case-study-card .case-study-card__title {
		font-size: 30px;
		line-height: 38px;
		letter-spacing: 0em;
	}
}

@media screen and (min-width: 360px) and (max-width: 744px) {
	.case-study-card .case-study-card__title {
		font-size: 24px;
		line-height: 32px;
	}
}

.case-study-card .case-study-card__text {
	font-family: Arimo;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0em;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
            line-clamp: 3;
    -webkit-box-orient: vertical;
}

@media screen and (min-width: 745px) and (max-width: 960px) {
	.case-study-card .case-study-card__text {
		font-size: 16px;
		line-height: 24px;
		letter-spacing: 0em;
	}
}

@media screen and (min-width: 360px) and (max-width: 744px) {
	.case-study-card .case-study-card__text {
		font-size: 14px;
		line-height: 20px;
		letter-spacing: -0.01em;
	}
}

.case-study-card .case-study-card__title,
.case-study-card .case-study-card__button .gspb-buttonbox-title,
.case-study-card .case-study-card__button .gspb-buttonbox-icon {
	color: #222124;
}

.rtl .case-study-card .case-study-card__button .gspb-buttonbox-icon {
    transform: rotate(180deg) translateX(6px);
}

.case-study-card .case-study-card__button {
	padding: 13px 16px;
	border-radius: 20px;
	background-color: transparent;
	color: #fff;
	transition: background-color 0.3s ease-in;
	font-family: Arimo;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: 0.02em;
}

@media screen and (min-width: 961px) {
	.case-study-card:hover .case-study-card__image,
	.case-study-card:active .case-study-card__image {
		box-shadow: 0px 10px 25px 0px #60606026;	
	}
	.case-study-card:hover .case-study-card__button,
	.case-study-card:active .case-study-card__button {
		background-color: #ECECEB;
	}
}

@media screen and (min-width: 360px) and (max-width: 744px) {
	.case-study-card .case-study-card__button {
		padding: 8px 10px 8px 10px;
		font-family: Arimo;
		font-size: 14px;
	}
}

.case-study-card .case-study-card__button .gspb-buttonbox-title:hover,
.case-study-card .case-study-card__button .gspb-buttonbox-icon:hover {
	opacity: 0.7;
}

.case-study-card .case-study-card__button {
    font-family: Arimo;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: 0.02em;
}

/* Case Study Tag */
.case-study-tag {
	display: inline-block;
    padding: 6px 16px;
    margin-bottom: 4px;
    background-color: #E2F8D4;
    border-radius: 50px;
    font-family: Arimo;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
	color: #163300;
}

@media screen and (min-width: 360px) and (max-width: 744px) {
	.case-study-tag {
		padding: 6px 16px;
		font-size: 14px;
		line-height: 20px;
	}
}

.case-study-tag_gray {
    background-color: #ECECEB;
	color: #163300;
	margin-bottom: 0;
}

.case-study-tag_lg {
    padding: 6px 18px;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
}
